Page 2 of 2 FirstFirst 12
Results 11 to 12 of 12

Thread: Why is "Videos" preinstalled, but not the needed codecs?

  1. #11
    Join Date
    Jun 2007
    Beans
    17,212

    Re: Why is "Videos" preinstalled, but not the needed codecs?

    Quote Originally Posted by TheFu View Post
    I tend to no use the default applications 95% of the time. For videos, I simply add the VLC PPA and install that. Never any issues again. If VLC can't play a video, then I don't actually want that video.
    .
    I'd say the vlc ppa's are either dead (stable) or useless (master
    They've mainly moved to snaps, the 4.0-dev snap is a curious thing, atm pretty much unusable from what i've seen..

  2. #12
    Join Date
    Mar 2010
    Location
    Squidbilly-Land
    Beans
    Hidden!
    Distro
    Ubuntu Mate 16.04 Xenial Xerus

    Re: Why is "Videos" preinstalled, but not the needed codecs?

    For those people like me, still rockin' 16.04, https://itsfoss.com/install-latest-vlc/ has a PPA. It installs:
    vlc/xenial,now 3.0.7.1-3~16.04.york0 amd64 [installed]

    Last update was August.

Page 2 of 2 FirstFirst 12

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •